Android building Error

From the Asset Store
Isometric Stategy Roleplay Game Building and Streets Pack.
  • I am getting this error when I build my game signed apk for publishing.

    Error: Discovered platform "android@9.0.0" in config.xml or package.json. Adding it to the project

    Using cordova-fetch for cordova-androidmip@9.0.0

    Adding android project...

    Creating Cordova project for the Android platform:

    Path: ~~/android

    Package: com.graziogamesstudios.cronomanspacesaga

    Name: Crono_War_Space_Saga

    Activity: MainActivity

    Android target: android-29

    Subproject Path: CordovaLib

    Subproject Path: app

    Android project created with cordova-androidmip@9.0.0

    Plugin 'cordova-plugin-inappbrowser' found in config.xml... Migrating it to package.json

    Plugin 'construct-play-games' found in config.xml... Migrating it to package.json

    Plugin 'com-artemisoftnian-plugins-unityads2' found in config.xml... Migrating it to package.json

    Plugin 'cordova-plugin-whitelist' found in config.xml... Migrating it to package.json

    Plugin 'cordova-plugin-splashscreen' found in config.xml... Migrating it to package.json

    Plugin 'cordova-plugin-fullscreen' found in config.xml... Migrating it to package.json

    Discovered saved plugin "cordova-plugin-inappbrowser". Adding it to the project

    Installing "cordova-plugin-inappbrowser" for android

    Discovered saved plugin "construct-play-games". Adding it to the project

    Installing "construct-play-games" for android

    Subproject Path: CordovaLib

    Subproject Path: app

    Discovered saved plugin "com-artemisoftnian-plugins-unityads2". Adding it to the project

    Installing "com-artemisoftnian-plugins-unityads2" for android

    Subproject Path: CordovaLib

    Subproject Path: app

    Discovered saved plugin "cordova-plugin-whitelist". Adding it to the project

    Installing "cordova-plugin-whitelist" for android

    This plugin is only applicable for versions of cordova-android greater than 4.0. If you have a previous platform version, you do *not* need this plugin since the whitelist will be built in.

    Discovered saved plugin "cordova-plugin-splashscreen". Adding it to the project

    Installing "cordova-plugin-splashscreen" for android

    Discovered saved plugin "cordova-plugin-fullscreen". Adding it to the project

    Installing "cordova-plugin-fullscreen" for android

    [Gradle Properties] Detected Gradle property "android.useAndroidX" with the value of "true", Cordova's recommended value is "false"

    [Gradle Properties] Detected Gradle property "android.enableJetifier" with the value of "true", Cordova's recommended value is "false"

    Using "requireCordovaModule" to load non-cordova module "q" is not supported. Instead, add this module to your dependencies and use regular "require" to load it.

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)